.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389839,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389839,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389839,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.054753px;}
._9{width:39.261432px;}
._2{width:61.350791px;}
._6{width:67.964324px;}
._4{width:83.123233px;}
._e{width:85.506140px;}
._b{width:91.461906px;}
._c{width:97.642528px;}
._3{width:128.691849px;}
._17{width:135.080733px;}
._15{width:145.963287px;}
._13{width:154.024415px;}
._12{width:157.900279px;}
._16{width:167.715530px;}
._5{width:177.753016px;}
._14{width:189.607453px;}
._8{width:196.088161px;}
._7{width:206.077771px;}
._10{width:218.707547px;}
._11{width:276.432759px;}
._f{width:286.085925px;}
._0{width:314.180940px;}
._a{width:326.612811px;}
._d{width:384.322621px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:7.668957px;}
.fs1{font-size:37.449585px;}
.fs0{font-size:45.119982px;}
.y35{bottom:-12.747078px;}
.y37{bottom:3.373695px;}
.y3{bottom:3.373707px;}
.y7{bottom:3.373777px;}
.y11{bottom:3.373843px;}
.y17{bottom:3.373910px;}
.y20{bottom:3.373976px;}
.y28{bottom:3.374012px;}
.y2b{bottom:3.374020px;}
.y2e{bottom:3.374027px;}
.y39{bottom:4.310950px;}
.y0{bottom:26.555556px;}
.y32{bottom:172.454833px;}
.y31{bottom:191.574825px;}
.y30{bottom:209.382661px;}
.y2f{bottom:223.816381px;}
.y2d{bottom:224.003922px;}
.y2c{bottom:227.377948px;}
.y2a{bottom:241.811765px;}
.y29{bottom:245.185784px;}
.y27{bottom:259.807059px;}
.y26{bottom:263.181071px;}
.y25{bottom:281.551260px;}
.y24{bottom:296.734783px;}
.y23{bottom:303.483016px;}
.y22{bottom:321.665754px;}
.y21{bottom:339.848492px;}
.y1f{bottom:351.095686px;}
.y1e{bottom:400.207683px;}
.y1d{bottom:443.696293px;}
.y1c{bottom:447.632762px;}
.y1b{bottom:462.816285px;}
.y1a{bottom:469.189616px;}
.y19{bottom:487.559805px;}
.y18{bottom:505.929994px;}
.y16{bottom:516.989804px;}
.y15{bottom:566.101734px;}
.y14{bottom:572.287614px;}
.y13{bottom:654.016209px;}
.y12{bottom:671.824045px;}
.y10{bottom:682.883922px;}
.yf{bottom:731.995786px;}
.ye{bottom:742.680487px;}
.yd{bottom:746.429505px;}
.yc{bottom:764.799694px;}
.yb{bottom:782.982432px;}
.ya{bottom:800.977719px;}
.y9{bottom:819.347908px;}
.y8{bottom:837.718096px;}
.y6{bottom:848.778039px;}
.y5{bottom:897.889837px;}
.y4{bottom:900.889051px;}
.y2{bottom:1022.170196px;}
.y34{bottom:1041.102745px;}
.y33{bottom:1047.475659px;}
.y38{bottom:1052.912157px;}
.y36{bottom:1053.849412px;}
.y1{bottom:1169.506199px;}
.h7{height:2.999216px;}
.h5{height:5.388491px;}
.h8{height:17.620392px;}
.h3{height:17.807843px;}
.ha{height:18.557647px;}
.h9{height:26.276882px;}
.h4{height:26.313454px;}
.h6{height:29.623207px;}
.h2{height:41.690863px;}
.h1{height:1210.620915px;}
.h0{height:1237.176471px;}
.w2{width:0.187451px;}
.w4{width:7.498039px;}
.w3{width:7.872941px;}
.w5{width:8.060392px;}
.w7{width:8.247843px;}
.w6{width:75.730196px;}
.w1{width:874.771242px;}
.w0{width:956.000000px;}
.x2{left:-0.000366px;}
.x0{left:39.833333px;}
.x5{left:58.484682px;}
.xa{left:59.796839px;}
.x4{left:61.671348px;}
.x9{left:144.524648px;}
.x3{left:188.950513px;}
.x6{left:693.943529px;}
.xb{left:735.182745px;}
.x7{left:779.795767px;}
.xc{left:810.912941px;}
.x8{left:844.466667px;}
.x1{left:914.385882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.900291pt;}
._9{width:33.511850pt;}
._2{width:52.366366pt;}
._6{width:58.011389pt;}
._4{width:70.950374pt;}
._e{width:72.984321pt;}
._b{width:78.067903pt;}
._c{width:83.343413pt;}
._3{width:109.845762pt;}
._17{width:115.299036pt;}
._15{width:124.587910pt;}
._13{width:131.468539pt;}
._12{width:134.776807pt;}
._16{width:143.154679pt;}
._5{width:151.722240pt;}
._14{width:161.840671pt;}
._8{width:167.372321pt;}
._7{width:175.899018pt;}
._10{width:186.679245pt;}
._11{width:235.950974pt;}
._f{width:244.190497pt;}
._0{width:268.171179pt;}
._a{width:278.782483pt;}
._d{width:328.041066pt;}
.fs2{font-size:6.545888pt;}
.fs1{font-size:31.965336pt;}
.fs0{font-size:38.512453pt;}
.y35{bottom:-10.880351pt;}
.y37{bottom:2.879639pt;}
.y3{bottom:2.879650pt;}
.y7{bottom:2.879709pt;}
.y11{bottom:2.879766pt;}
.y17{bottom:2.879822pt;}
.y20{bottom:2.879879pt;}
.y28{bottom:2.879910pt;}
.y2b{bottom:2.879916pt;}
.y2e{bottom:2.879922pt;}
.y39{bottom:3.679639pt;}
.y0{bottom:22.666667pt;}
.y32{bottom:147.199941pt;}
.y31{bottom:163.519935pt;}
.y30{bottom:178.719929pt;}
.y2f{bottom:191.039924pt;}
.y2d{bottom:191.200000pt;}
.y2c{bottom:194.079922pt;}
.y2a{bottom:206.400000pt;}
.y29{bottom:209.279916pt;}
.y27{bottom:221.760000pt;}
.y26{bottom:224.639910pt;}
.y25{bottom:240.319904pt;}
.y24{bottom:253.279899pt;}
.y23{bottom:259.039896pt;}
.y22{bottom:274.559890pt;}
.y21{bottom:290.079884pt;}
.y1f{bottom:299.680000pt;}
.y1e{bottom:341.599863pt;}
.y1d{bottom:378.719849pt;}
.y1c{bottom:382.079847pt;}
.y1b{bottom:395.039842pt;}
.y1a{bottom:400.479840pt;}
.y19{bottom:416.159834pt;}
.y18{bottom:431.839827pt;}
.y16{bottom:441.280000pt;}
.y15{bottom:483.199807pt;}
.y14{bottom:488.479805pt;}
.y13{bottom:558.239777pt;}
.y12{bottom:573.439771pt;}
.y10{bottom:582.880000pt;}
.yf{bottom:624.799750pt;}
.ye{bottom:633.919746pt;}
.yd{bottom:637.119745pt;}
.yc{bottom:652.799739pt;}
.yb{bottom:668.319733pt;}
.ya{bottom:683.679727pt;}
.y9{bottom:699.359720pt;}
.y8{bottom:715.039714pt;}
.y6{bottom:724.480000pt;}
.y5{bottom:766.399693pt;}
.y4{bottom:768.959692pt;}
.y2{bottom:872.480000pt;}
.y34{bottom:888.640000pt;}
.y33{bottom:894.079642pt;}
.y38{bottom:898.720000pt;}
.y36{bottom:899.520000pt;}
.y1{bottom:998.239601pt;}
.h7{height:2.560000pt;}
.h5{height:4.599381pt;}
.h8{height:15.040000pt;}
.h3{height:15.200000pt;}
.ha{height:15.840000pt;}
.h9{height:22.428803pt;}
.h4{height:22.460019pt;}
.h6{height:25.285080pt;}
.h2{height:35.585507pt;}
.h1{height:1033.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:0.160000pt;}
.w4{width:6.400000pt;}
.w3{width:6.720000pt;}
.w5{width:6.880000pt;}
.w7{width:7.040000pt;}
.w6{width:64.640000pt;}
.w1{width:746.666667pt;}
.w0{width:816.000000pt;}
.x2{left:-0.000312pt;}
.x0{left:34.000000pt;}
.x5{left:49.919980pt;}
.xa{left:51.039980pt;}
.x4{left:52.639979pt;}
.x9{left:123.359951pt;}
.x3{left:161.279935pt;}
.x6{left:592.320000pt;}
.xb{left:627.520000pt;}
.x7{left:665.599734pt;}
.xc{left:692.160000pt;}
.x8{left:720.800000pt;}
.x1{left:780.480000pt;}
}
